

#header div, #header p, #header h1, #header h2, #header h3, #header h4, #header h5, #header h6, #header span, #header strong, #header dl, #header dt, #header dd, #header ul, #header ol, #header li, #header a, #header input, #header textarea, #header select, #header button, #header img,
#gnavi div, #gnavi p, #gnavi h1, #gnavi h2, #gnavi h3, #gnavi h4, #gnavi h5, #gnavi h6, #gnavi span, #gnavi strong, #gnavi dl, #gnavi dt, #gnavi dd, #gnavi ul, #gnavi ol, #gnavi li, #gnavi a, #gnavi input, #gnavi textarea, #gnavi select, #gnavi button, #gnavi img,
#spMenu div, #spMenu p, #spMenu h1, #spMenu h2, #spMenu h3, #spMenu h4, #spMenu h5, #spMenu h6, #spMenu span, #spMenu strong, #spMenu dl, #spMenu dt, #spMenu dd, #spMenu ul, #spMenu ol, #spMenu li, #spMenu a, #spMenu input, #spMenu textarea, #spMenu select, #spMenu button, #spMenu img
{
	box-sizing:border-box;
}


#header h1, #header h2, #header h3, #header h4, #header h5, #header h6,
#gnavi h1, #gnavi h2, #gnavi h3, #gnavi h4, #gnavi h5, #gnavi h6,
#spMenu h1, #spMenu h2, #spMenu h3, #spMenu h4, #spMenu h5, #spMenu h6
{
 font-size:1em;
 line-height:1.4em;
 font-weight:100;
}

.small {font-size:0.8em;}


.fade,
a {  
    -webkit-transition: 0.3s ease-in-out;  
       -moz-transition: 0.3s ease-in-out;  
         -o-transition: 0.3s ease-in-out;  
            transition: 0.3s ease-in-out;  
}  
.fade:hover,
a:hover {  
    opacity: 0.7;  
    filter: alpha(opacity=30);  
}  


/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}

.clear {clear:both;}

.newtag {
 display:inline-block;
 padding:2px 3px;
 color:#fff;
 font-size:0.8em;
 background:#c00;
 border-radius:3px;
 border:solid 1px #a00;
 margin:5px 5px 2px 0;
}

.tag1 {
 display:inline-block;
 padding:2px 3px;
 color:#fff;
 font-size:0.8em;
 background:#cc8800;
 border-radius:3px;
 border:solid 1px #995d00;
 margin:5px 5px 2px 0;
}

.tag2 {
 display:inline-block;
 padding:2px 3px;
 color:#fff;
 font-size:0.8em;
 background:#555;
 border-radius:3px;
 border:solid 1px #333;
 margin:5px 5px 2px 0;
}





/*ヘッダー・ナビゲーション*/
#header {
 position: relative;
 background: #009a9a;
 min-width: 980px;
 margin: 0 auto;
}
#logo {
 display:block;
 float:left;
 width:170px;
 padding: 4px 0;
}

.username {
 display:block;
 float:left;
 width:200px;
 text-align:left;
 color:#fff;
 padding:8px 0 0 0;
 vertical-align:top;
}
.username a {color:#fff;}

.headerRightLink {
 position:absolute;
 top:13px;right:260px;
}

.headerRightLink li {
    display: inline-block;
    font-size: 90%;
    margin-right: 5px;
    padding: 0px 0px 0px 9px;
    border-left: 1px solid #79c6c7;
}

.headerRightLink li a {color:#fff;text-decoration:none;}

ul.headerRightBtn {
 float:right;
 display:block;
 width:350px;
}

ul.headerRightBtn li {
 display:block;
 float:right;
 padding:0;
}


a.headerBtn {
    display: block;
    background-size: cover;
    border-left: 1px solid #79c6c7;
    width: 46px;
    height: 46px;
}

.headerRightBtnSP {display:none;}


ul.headerRightBtn li.cartBtn {position:relative;padding:0 5px;}
ul.headerRightBtn li.cartBtn a {display:inline-block;}
ul.headerRightBtn li.cartBtn .cartin {
 width:20px;
 height:20px;
 border-radius:50%;
 background:#FF8600;
 color:#fff;
 font-size:0.8em;
 text-align:center;
 line-height:20px;
 position:absolute;
 top:0px;
 left:30px;
}

.header_price {
 display:inline-block;
 padding:5px 10px;
 background:#fff;
 border-radius:5px;
 vertical-align:top;
 margin-top:10px;
 margin-right:10px;
}



a.headerBtn {
    display: block;
    background-size: cover;
    border-left: 1px solid #79c6c7;
    width:auto;
    height: 46px;
}


#gnavi {
    background: #FFFFFF;
    border-bottom: 1px solid #CCC;
    padding: 10px 0;
}
#gnavi ul {
 display:table;
    width: 1000px;
    margin: 0 auto;
    background: url(../img/menu_border.png) no-repeat right center;
}
#gnavi li {
    display: table-cell;
    background: url(../img/menu_border.png) no-repeat left center;
    width:25%;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
}

.pc {display:inherit;}
.sp {display:none;}

/****************/
/*  responsive  */
/****************/
@media screen and (max-width: 800px) {

	.pc {display:none!important;}
	.sp {display:inherit!important;}

	.headWrap {
	 background:#fff;
	 position:relative;
	}

	#header {
	width:100%;
	min-width:320px;
	height:46px!important;
	} 

	#header #logo {width:100px;padding:10px 0 0 0;} 

	.headerRightLink,
	.headerRightBtn,
	.username,
	.submenu,
	.selectrightBtn,
	.searchArea {display:none!important;} 


	.headerRightBtnSP {
	 display:block;
	}
	.headerRightBtnSP li {
	 width:46px;
	 height:46px!important;
	 float:right;
	 position:relative;
	}

	.headerRightBtnSP li a {
	 display:block;
	 width:100%;
	 height:100%;
	}

	.headerRightBtnSP .btnSpMenu {background: url(../img/sp_btn_menu.png) left top no-repeat;background-size:46px;}
	.headerRightBtnSP .btn_cartSP {background: url(../img/btn_cart_sp.png) left top no-repeat;background-size:46px;}
	.headerRightBtnSP .btn_mypageSP {background: url(../img/btn_mypage_sp.png) left top no-repeat;background-size:46px;}
	.headerRightBtnSP .btn_addSP {background: url(../img/btn_add_sp.png) left top no-repeat;background-size:46px;}



	 .headWrap .btnSpMenu {
	  background-size:46px!important;
	  width:46px!important;
	  height:46!important;
	 }


	.headerRightBtnSP li .cartin {     
         padding: 4px;
         color: #fff;
         background: #FF8600;
         text-align: center;
         font-size: 0.8em;
         border-radius: 10px;
         position: absolute;
         display: inline;
         top: 2px;
         right: 2px;
         width: 21px;
         line-height: 13px;
	}

	#gnavi {padding:2px 0;} 
	#gnavi ul {width:100%;} 
	#gnavi ul li a {font-size:0.8em;}

	#gnavi ul,
	#gnavi li:first-child {
	    background:none!important;
	}

	#spMenu {
	 top:46px;
	}

}
